Current Page: 1 of 1
Results 1 - 13 of 13
3 months ago
GF
As I cannot get to the main site of WAMP with localhost, I am of course also unable to get to phpmyadmin. And I don't know why WAMP acts like this. Something went wrong and it is fact that I have these problem. It's ok that I can't get help. I will try if a system recover helps. Bye
Forum: WampServer English
3 months ago
GF
Hi, I am using WAMP since 2017 and I do have virtual hosts for 4 homepages. Until 28 Aug. 2022 WAMP Server worked well. All my homepages are installed locally and online. After I had set in the backend of only my online installation "enforce HTTPS" all this happened. I have no .htaccess in the root and never had one there. I never touched the local installation as for HTTPS becaus
Forum: WampServer English
3 months ago
GF
Hi, I had prepared a .htaccess for uploading on the online server because of change to SSL and had forgotten to delete it in the local installation. I deleted it after I realized that WAMP server closes down after all services are started. Now when I start WAMP server it works, but I cannot access localhost through any of my browsers. The message that appears in the browser says "Clie
Forum: WampServer English
4 years ago
GF
Thank you so much!!!
Forum: WampServer English
4 years ago
GF
Hi, Sorry to bother again, but I have problems to update two extensions/components with this error message: Fatal error: Allowed memory size of 536870912 bytes exhausted (tried to allocate 20480 bytes) in www/www.xxxxxx.net/htdocs/libraries/joomla/database/driver.php on line 1709 Can you please tell me which file I must take to set the memory size higher? And to which amount shall I se
Forum: WampServer English
4 years ago
GF
THANK YOU VERY MUCH for the kind, great and fast support. I know if I run into trouble I can come again. Wishing you a pleasant evening and a successful continuing week. Gerda
Forum: WampServer English
4 years ago
GF
Otomatic Wrote: ------------------------------------------------------- Hi, > Have you changed the MySQL version from the one > you used to export your databases? Via the little WAMP button: I cliked on it after I had restarted WAMP and I changed the MySQL version to 5.7.24. Same I did with Apache (to 2.4.37) and php (to 7.2.11) > > Did you have a MySQL user other than root
Forum: WampServer English
4 years ago
GF
I have updated everything, also made a backup of my databases, but now it does not work to import them into phpmyadmin 4.8.3. It seems I should have click the button yes when I was asked if I want to "express". Stupid me! In the menu of WAMP I can see all my virtual hosts but the databases are not available. How can I uninstall version 4.8.3 and go back to 4.6.4?
Forum: WampServer English
4 years ago
GF
Ok, WAMP updated and vers 3.1.4 is running. Local Joomla installations work. Sorry for the additional questions: 1. Can I now install the latest versions of Apache, PHP, MySQL and phpmyadmin? 2. All for win32 and win 64? 3. Do I need the MariaDB?
Forum: WampServer English
4 years ago
GF
I just downloaded from your link and now am in process of installing the three missing packagers for 32 and 64 bit
Forum: WampServer English
4 years ago
GF
This is the result of the VC++ check: VC_2013_REDIST_X86_MIN ID={8122DAB1-ED4D-3676-BB0A-CA368196543E} Microsoft Visual C++ 2013 x86 Minimum Runtime - 12.0.40664 **** NOT INSTALLED **** see: ---------------------------------------- VC_2013_REDIST_X86_ADD ID={D401961D-3A20-3AC7-943B-6139D5BD490A} Microsoft Visual C++ 2013 x86 Additional Runtime - 12.0.40664 **** NOT INSTALLED **** see:
Forum: WampServer English
4 years ago
GF
Thank you very much for the moment. I will go download the tool for the VC++ and the latest update file for WAMP and will try. Keep fingers crossed, I am always very nervous when I do such things. Usually I handle this way: Never change a running system. But updates need to be done anyway. Will keep you posted.
Forum: WampServer English
4 years ago
GF
Hi, I am sorry to bother but I am "only" a user and not so comfortable with web servers. I was happy when I managed in Feb. 2017 to install WAMP (after I had had troubles with XAMP) for my local Joomla installations. Now that I get the message that my recent php version (7.0.10) will not longer be supported, I need to update. And as I am still running WAMP Version 3.0.8 - 32bit I thoug
Forum: WampServer English
Current Page: 1 of 1